Subject: Re: [Mip4] [Editorial Errata Reported] RFC5944 (3438)

From: Brian Haberman <[email-masked]>
Date: Wed, 02 Jan 2013 11:36:03 -0500

All,
      This seems like a valid erratum to me and should be marked as 
Verified?  Any objections?

Regards,
Brian

On 12/27/12 4:29 AM, RFC Errata System wrote:
> The following errata report has been submitted for RFC5944,
> "IP Mobility Support for IPv4, Revised".
>
> --------------------------------------
> You may review the report below and at:
> http://www.rfc-editor.org/errata_search.php?rfc=5944&eid=3438
>
> --------------------------------------
> Type: Editorial
> Reported by: Pritish Aherrao <[email-masked]>
>
> Section: 3.7.3.2
>
> Original Text
> -------------
> A Registration Reply that satisfies the validity checks of Section
> 3.8.2.1 is relayed to the mobile node.
>
> Corrected Text
> --------------
> A Registration Reply that satisfies the validity checks of Section
> 3.7.3.1 is relayed to the mobile node.
>
> Notes
> -----
> Currently, the incorrect cross reference is provided.
> The Foreign Agent would perform the validity checks mentioned in Section 3.7.3.1 upon receiving the Registration Reply and would relay the Registration Reply that satisfies the validity checks.
>
> Instructions:
> -------------
> This errata is currently posted as "Reported". If necessary, please
> use "Reply All" to discuss whether it should be verified or
> rejected. When a decision is reached, the verifying party (IESG)
> can log in to change the status and edit the report, if necessary.
>
> --------------------------------------
> RFC5944 (draft-ietf-mip4-rfc3344bis-10)
> --------------------------------------
> Title               : IP Mobility Support for IPv4, Revised
> Publication Date    : November 2010
> Author(s)           : C. Perkins, Ed.
> Category            : PROPOSED STANDARD
> Source              : Mobility for IPv4
> Area                : Internet
> Stream              : IETF
> Verifying Party     : IESG
>

---

From: Henrik Levkowetz <[email-masked]>
Date: Wed, 02 Jan 2013 18:56:35 +0100

Hi Brian,

On 2013-01-02 17:36 Brian Haberman said the following:
> Verified?

Agreed.  Looks like a valid erratum to me.

>  Any objections?

Best regards,

	Henrik

---

From: "Charles E. Perkins" <[email-masked]>
Date: Wed, 02 Jan 2013 10:20:37 -0800

Hello folks,

Yes, this is a valid erratum.

Will the .xml file also be corrected?

Regards,
Charlie P.

On 1/2/2013 8:36 AM, Brian Haberman wrote:
>> The Foreign Agent would perform the validity checks mentioned in 
>> Section 3.7.3.1 upon receiving the Registration Reply and would relay 
>> the Registration Reply that satisfies the validity checks.
>>
>> Instructions:
>> -------------

-- 
Regards,
Charlie P.